<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use \App\Models\Type;

class TypesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $type = new Type(["id" => 1, "name" => "B14", "sigla" =>"", "description" => "Unidad"]);
        $type->saveOrFail();
        $type = new Type(["id" => 2, "name" => "UMI", "sigla" =>"", "description" => "Unidad"]);
        $type->saveOrFail();
        $type = new Type(["id" => 3, "name" => "WMI", "sigla" =>"", "description" => "Unidad"]);
        $type->saveOrFail();
    }
}
